/* product-list.tpl */
ul#product_list { list-style-type: none; clear:both; float:left; }
ul#product_list h2 {
	font-size: 15px;
	line-height: 19px;
	margin-top: 2px;
	padding-right: 8px;
}
ul#product_list li {
	background-color: #eeeeee;
	border: solid 1px #cccccc;
	padding: 4px;
	min-height: 114px;
	height: auto;
	float: left;
	width: 346px;
	margin: 0 10px 10px 0;
	position: relative;
}
ul#product_list li:hover {
	background-color: #fdfdfd;
	border: solid 1px #A32500;
}
ul#product_list li.alternate_item {
	margin-right: 0;
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li a {
	text-decoration: none;
}
ul#product_list a.product_img_link {
	float: left;
	margin-right: 10px;
}
ul#product_list a.product_img_link img {
	background: url(../img/fondImageListeProduit.png) center center no-repeat;
	vertical-align: bottom;
	display: block;
	padding: 4px;	
}
ul#product_list li h3 { margin: 0.4em 0 }
ul#product_list li .new {
	position: absolute;
	bottom: 6px;
	left: 131px;
	color: #7cae26;
	background: url(../img/icon/new.png) 0 0 no-repeat;
	padding-left: 21px;
}
ul#product_list li .discount {
	left: 131px;
	position: absolute;
	bottom: 25px;
	color: #f18b06;
	background: url(../img/icon/discount.png) 0 0 no-repeat;
	padding-left: 21px;
	line-height:16px;
}
ul#product_list li p.product_desc {
	margin: 3px 0 0 0;
	line-height: 16px;
}
ul#product_list li p.product_desc a {
	color: #555555;
}
ul#product_list li div.img_block {
	float: left;
}
ul#product_list li div.right_block {
	float: left;
	width: 218px;
	text-align: left;
	margin-top: 0;
}
ul#product_list li .price {
	display: block;
	font-size: 18px;
	line-height: 18px;
	position : absolute;
	bottom: 5px;
	right: 8px;
}
ul#product_list li .priceDiscount {
	text-decoration: line-through;
	display: block;
	color: #be5233;
	font-size: 12px;
	line-height: 14px;
	position : absolute;
	bottom: 25px;
	right: 8px;
}
ul#product_list li span.availabilityOK,
ul#product_list li span.availabilitySome,
ul#product_list li span.availabilityOut {
	background: url(../img/stockAvailability.png) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: -1px;
	right: -1px;
}
ul#product_list li span.availabilitySome { background-position: 0 -16px; }
ul#product_list li span.availabilityOut { background-position: 0 -32px; }
ul#product_list li a.button { margin-top: 0.5em }
ul#product_list li p.compare input { vertical-align: text-bottom }
